# Converted from /ctm/terrain182.properties and /ctm/Johnsrandom.png
# Individual tiles are in /ctm/Johnsrandom
#Thu Mar 14 15:04:26 CET 2013
tiles=1-16
width=4
height=4
method=repeat
metadata=7
faces=top bottom
